@charset "UTF-8";

body {
  font-family: Verdana;
  font-size: 1em;
  padding: 0px;
  margin: 0px;
}

.captcha {
  width: 305px;
  margin: 0 auto 15px;
}

a {
  text-decoration: none;
}

.wrapper_btn_link {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.btn_class{
  display: none;
  width: 170px;
  padding: 10px 15px;
  font-size: 18px;
  font-weight: 600;
  margin: 5px auto 20px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
}
/*.btn_class{*/
  /*display: none;*/
  /*font-size: 16px;*/
  /*margin-bottom: 10px;*/
  /*background-color: #fff;*/
  /*border: 1px solid #ccc;*/
  /*border-radius: 5px;*/
  /*padding: 5px 10px;*/
  /*font-weight: 600;*/
  /*margin-left: 15px;*/
/*}*/
.wrapper_btn_link .btn_link_mobile {
  display: none;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  border: solid 2px #3A89E8;
  background-color: #3A89E8;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.67);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.67);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
  margin: 5px;
}

.wrapper_btn_link .btn_link_mobile i {
  margin-right: 10px;
  font-size: 22px;
}

#form_rent {
  display: block;
  border: 1px solid #D3D3D3;
  background: none repeat scroll 0 0 #FFFFFF;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  max-width: 960px;
  margin: 0 auto 100px;
  padding-bottom: 15px;
  text-align: center;
  min-height: 292px;
}

#form_rent .step_4 {
  margin-top: 15px;
}

#form_rent input {
  display: block;
  width: 100%;
  padding: 9px 20px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  border-bottom: solid 2px #3A89E8;
  background: none;
  font-size: 16px;
}

#form_rent input:focus,
#form_rent input:active {
  outline: none;
}

#form_rent select {
  width: 100%;
  border: none;
  border-bottom: solid 2px #3A89E8;
  padding: 10px 20px 5px;
  outline: none;
  background: none;
}

#form_rent #order {
  background: none;
  border: solid 2px #a8a8a8;
  color: #a8a8a8;
  font-size: 18px;
  font-weight: 600;
  padding: 5px 15px;
  width: 110px;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}

#form_rent #order:active {
  color: white;
  background: #3A89E8;
  outline: none;
}

#form_rent #order:focus {
  outline: none;
}

#form_rent .block_just {
  text-align: justify;
}

#form_rent .block_just:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

#form_rent .input_group {
  position: relative;
  margin-top: 15px;
  width: 100%;
}

#form_rent .input_group label {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  left: 5px;
  font-style: italic;
  size: 18px;
  color: #999999;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#form_rent .input_group input:focus + label,
#form_rent .input_group input.has_value + label {
  top: -5px;
  font-size: 12px;
  color: #3A89E8;
}

#form_rent .col_day,
#form_rent .col_time {
  float: left;
  vertical-align: bottom;
  position: relative;
  margin-top: 15px;
}

#form_rent .col_day {
  width: 61%;
  text-align: left;
  position: relative;
}

#form_rent .col_day label {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  left: 5px;
  font-style: italic;
  size: 18px;
  color: #999999;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#form_rent .col_time {
  margin-left: 10px;
  width: 35%;
  margin-top: 11px;
}

#form_rent .group {
  display: inline-block;
  border: none;
  width: 29%;
  vertical-align: top;
  margin: 0 5px;
}

#form_rent #timeIn,
#form_rent #timeOut {
  display: inline-block;
  background: none;
  border: none;
  border-bottom: solid 2px #3A89E8;
  text-align: center;
  padding: 15px 10px 5px;
  font-size: 16px;
  vertical-align: bottom;
}

#form_rent span {
  display: block;
  margin: 10px auto;
  text-align: center;
}

#form_rent .cond {
  margin-right: 15px;
  margin-left: 15px;
}

#form_rent .cond input {
  display: inline-block;
  width: 10px;
  vertical-align: middle;
}

#form_rent a {
  color: #3A89E8;
}

#form_rent a :visited {
  color: #cd2238;
}

#form_rent #trans {
  background: none;
}

#form_rent .progr {
  width: 80%;
  margin: 10px auto 0;
  position: relative;
}

#form_rent .progr span {
  height: 3px;
  background: #43e88c;
  position: absolute;
  top: 3px;
  left: 14px;
  z-index: 2;
}

#form_rent .progr:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #ccc;
  top: 50%;
  left: 0;
  z-index: 0;
}

#form_rent #progrec {
  position: relative;
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#form_rent #progrec li {
  width: 15px;
  height: 15px;
  border: 1px solid #ccc;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 5px;
  line-height: 15px;
  text-align: center;
  font-size: 12px;
  z-index: 10;
  background: #ffffff;
  color: #cccccc;
}

#form_rent #progrec #steps_1 {
  border: 1px solid #43e88c;
  color: #43e88c;
}

#form_rent .form_btn {
  position: absolute;
  background: none;
  padding: 10px;
  border: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #43e88c;
  color: #6c6c6c;
  font-size: 16px;
  width: 70px;
  cursor: pointer;
}

#form_rent #back_btn {
  right: 115px;
  bottom: 15px;
  display: none;
}

#form_rent #next_btn {
  right: 30px;
  bottom: 15px;
}

.wrap_info {
  text-align: center;
  padding-top: 10px;
}

.info {
  display: inline-block;
}

.info_table {
  display: table;
  width: 100%;
  padding: 0 10px;
}

.info_row {
  display: table-row;
}

.info_cel {
  font-size: 10px;
  text-align: left;
  display: table-cell;
  padding-bottom: 2px;
}

.info_cel:nth-child(1) {
  padding-right: 10px;
}

.info_head {
  display: table-cell;
  font-size: 12px;
  text-align: center;
}

#form_quest #top_row {
  width: 90%;
  display: block;
  margin: auto;
}

#form_quest #message {
  font: 14px Trebuchet MS, Arial, Helvetica, Sans-Serif;
  color: #6B6B6B;
  border: none;
  -webkit-border-radius: .3em;
  border-radius: .3em;
  background-color: #F7F7F7;
  padding: 7px 3px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), inset 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), inset 0 1px 2px rgba(0, 0, 0, 0.3);
  color: #5B5B5B;
  width: 100%;
  height: 40px;
  display: block;
  margin-bottom: 15px;
}

#form_quest #message:focus {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), inset 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), inset 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #F2F2F2;
  color: #333;
}

#form_quest fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#form_quest fieldset::after {
  display: block;
  content: "";
  clear: both;
}

#form_quest .btn_login {
  display: none;
  float: right;
  width: 120px;
  line-height: 28px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  text-align: center;
  width: 120px;
  font-size: 12px;
  border: solid 1px #2f96b4;
  background-color: #49AFCD;
  background-image: -webkit-linear-gradient(center top, #5bc0de, #2f96b4);
  margin: 0 10px;
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#5BC0DE', EndColorStr='#2F96B4', GradientType=0);
}

#form_quest .btn_login:hover {
  border-color: #2C8BA5;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#form_quest .btn_login:active {
  background-image: -webkit-linear-gradient(#2F96B4, #5BC0DE);
  border-bottom: 1px solid #5BC0DE;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2F96B4', EndColorStr='#5BC0DE', GradientType=0);
}

#form_quest #wrap_login {
  display: none;
  max-width: 700px;
  margin: 10px auto;
  text-align: center;
  border: 1px solid #D3D3D3;
  background: none repeat scroll 0 0 #FFFFFF;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
}

#form_quest #wrap_login label {
  display: block;
  color: #5B5B5B;
  margin-bottom: 1px;
  text-align: center;
  margin-top: 15px;
}

#form_quest #wrap_login input {
  font: 14px Trebuchet MS, Arial, Helvetica, Sans-Serif;
  color: #6B6B6B;
  border: none;
  -webkit-border-radius: .3em;
  border-radius: .3em;
  background-color: #F7F7F7;
  padding: 7px 3px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), inset 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), inset 0 1px 2px rgba(0, 0, 0, 0.3);
  color: #5B5B5B;
  width: 313px;
}

#form_quest #wrap_login input:focus {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), inset 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), inset 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #F2F2F2;
  color: #333;
}

#form_quest #wrap_login .form_col {
  display: inline-block;
  margin-bottom: 10px;
}

#form_quest #wrap_login .captcha {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
}

#form_quest #wrap_login .captcha input {
  width: 180px;
}

#form_quest #wrap_login .captcha img {
  width: 100px;
  vertical-align: middle;
}

#form_quest #wrap_login .captcha #refresh {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  line-height: 30px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  width: 120px;
  border: solid 1px #7b7b7b;
  background-color: #8f8f8f;
  background-image: -webkit-linear-gradient(center top, #8f8f8f, #7b7b7b);
  margin: 0 10px;
}

#form_quest #wrap_login .captcha .capcha_input {
  vertical-align: middle;
}

#form_quest #wrap_login .captcha #clear {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  line-height: 30px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  width: 120px;
  border: solid 1px #2f96b4;
  background-color: #49AFCD;
  background-image: -webkit-linear-gradient(center top, #5bc0de, #2f96b4);
  margin: 0 10px;
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#5BC0DE', EndColorStr='#2F96B4', GradientType=0);
}

#form_quest #wrap_login .captcha #clear:hover {
  border-color: #2C8BA5;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#form_quest #wrap_login .captcha #clear:active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2F96B4), to(#5BC0DE));
  background-image: -webkit-linear-gradient(#2F96B4, #5BC0DE);
  background-image: linear-gradient(#2F96B4, #5BC0DE);
  border-bottom: 1px solid #5BC0DE;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2F96B4', EndColorStr='#5BC0DE', GradientType=0);
}

#form_quest #wrap_login #wrap_submit {
  text-align: center;
}

#form_quest #wrap_login #submit {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  line-height: 30px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  width: 120px;
  border: solid 1px #a62234;
  background-color: #cd2238;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(top, center), color-stop(top, #cd2238), color-stop(top, #a62234));
  background-image: -webkit-linear-gradient(center top, #cd2238, #a62234);
  background-image: linear-gradient(center top, #cd2238, #a62234);
}

.order_completed {
  min-height: 600px;
}

.container {
  max-width: 1170px;
  margin: auto;
  padding: 0 15px;
}

.top_menu {
  width: 100%;
  text-align: center;
  color: #FFF;
  background: url(/images/menu_free.jpg) repeat-x left center;
  background-size: cover;
  padding: 1px 0;
}

.top_menu #row_top_btn {
  border-bottom: 2px solid #5b5b5b;
  padding: 10px;
  background-color: #464646;
  text-align: justify;
}

.top_menu #row_top_btn:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.top_menu #row_top_btn #btn_order_mob {
  display: inline-block;
  width: 100px;
  color: #000;
  background-color: #ffca28;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 600;
  text-shadow: rgba(0, 0, 0, 0.3) 1px 1px;
  font-family: Helvetica;
}

.top_menu #row_top_btn #btn_menu {
  width: 100px;
  height: 50px;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #000000;
  padding: 10px 0;
  font-family: Helvetica;
  font-weight: 600;
  font-size: 14px;
  border: none;
}

.top_menu .wrap_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: auto;
  max-width: 1190px;
}

.top_menu a {
  display: block;
  line-height: 50px;
  padding: 0 10px;
  color: #FFF;
  border-left: 2px solid #5b5b5b;
  height: 48px;
  font-size: 12px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.top_menu a.active {
  color: #3aa0ff !important;
}

.top_menu a:nth-child(1) {
  border-left: none;
}

.top_row {
  text-align: justify;
}

.top_row:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.top_row #top_logo {
  display: inline-block;
  vertical-align: middle;
}

.top_row #phone_number {
  vertical-align: middle;
  display: inline-block;
  text-align: center;
}

.top_row #phone_number .top_title {
  display: block;
  margin: 0 auto 10px;
  font-size: 18px;
  font-weight: 600;
}

.top_row #phone_number a {
  text-align: right;
  display: block;
  color: #FF0000;
}

.top_row #phone_number a img {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: auto;
  color: #FF0000;
}

.top_row #phone_number #wrapper_skype {
  padding: 5px 0;
  text-align: center;
}

.top_row #phone_number .skype {
  display: inline-block;
  vertical-align: middle;
}

.top_row #phone_number img.skype {
  width: 25px;
}

.top_row #phone_number span.skype {
  color: #FF0000;
  font-size: 18px;
}

.top_row #title_header {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

.top_row #title_header a {
  display: inline-block;
  padding: 15px;
  color: #ffffff;
  background-color: #FF7F00;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 600;
  text-shadow: rgba(0, 0, 0, 0.3) 1px 1px;
  font-family: Helvetica;
}

.top_row #btn_city {
  display: none;
  margin: -15px auto 0;
  padding: 10px;
  font-size: 14px;
  font-weight: 600;
  border: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #3A89E8;
  color: #ffffff;
}

.top_row .top_right_menu {
  display: inline-block;
  padding: 5px 10px 5px 0;
  vertical-align: middle;
  text-align: center;
}

.top_row .top_right_menu a {
  display: block;
  color: #3A89E8;
  font-size: 14px;
  padding: 2px 0;
}

.auto-list {
  list-style-type: none;
  padding: 0;
  text-align: center;
}

.auto-list li {
  display: inline-block;
}

.new_menu {
  width: 140px;
  height: 56px;
  display: inline-block;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 10px rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 10px rgba(255, 255, 255, 0.9);
  margin-bottom: 10px;
}

.new_menu:hover {
  width: 140px;
  height: 56px;
  display: inline-block;
  background: url(/images/fon_for_bottom_hover.jpg) repeat-x;
  -webkit-box-shadow: 0 0 5px black, inset 0 0 10px white;
  box-shadow: 0 0 5px black, inset 0 0 10px white;
}

.new_menu .new_menu_car {
  background: url(/images/class_all.gif) no-repeat left bottom;
  background-size: 85%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_1 {
  background: url(/images/class_economy.gif) no-repeat left bottom;
  background-size: 60%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_2 {
  background: url(/images/class_middle.gif) no-repeat left bottom;
  background-size: 72%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_5 {
  background: url(/images/class_business.gif) no-repeat left bottom;
  background-size: 77%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_4 {
  background: url(/images/class_sport.gif) no-repeat left bottom;
  background-size: 77%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_8 {
  background: url(/images/class_van.gif) no-repeat left bottom;
  background-size: 60%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.new_menu .new_menu_car_7 {
  background: url(/images/class_4_4.gif) no-repeat left bottom;
  background-size: 67%;
  background-position: center bottom;
  height: 55px;
  width: 135px;
  text-align: right;
  font-size: 14px;
  color: #000;
}

.btn_class1,
.btn_class2,
.btn_class3 {
  display: block;
  width: 170px;
  padding: 10px 15px;
  font-size: 18px;
  font-weight: 600;
  margin: 5px auto 20px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
}

.btn_class1:focus,
.btn_class2:focus,
.btn_class3:focus {
  outline: none;
}

.btn_class3 {
  display: block;
  margin: 54px auto 10px;
}

.class_list {
  display: block;
  list-style-type: none;
  padding: 0;
  margin: 10px auto;
  text-align: center;
}

.class_list li {
  display: inline;
  margin: 0 5px;
}

#selected {
  background-color: #F8AB19;
}

#selected:hover {
  background-color: #F8AB19;
}

.content_auto {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  padding: 10px;
  font-size: 14px;
  min-width: 260px;
}

.content_auto .auto {
  position: relative;
  background: #e7e7e7;
  width: 250px;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: inline-block;
  margin: 5px;
  text-align: center;
}

.content_auto .auto:hover {
  background: #cacaca;
}

.content_auto .auto .auto_1 {
  width: 190px;
  height: 110px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: block;
  -webkit-box-shadow: 0 0 12px white;
  box-shadow: 0 0 12px white;
  border: 1px solid #fff;
  margin: 5px auto 10px;
  display: none;
}

.content_auto .auto h2 {
  font-size: 15px;
  color: #CC6602;
  text-align: center;
  margin: 0px;
  padding: 5px 0px 0px 0px;
}

.content_auto .auto .h2 {
  font-size: 15px;
  color: #CC6602;
  text-align: center;
  margin: 0px;
  padding: 5px 0px 0px 0px;
}

.content_auto .auto .auto_bottom {
  background: none;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
  padding: 15px 2px 10px 3px;
  text-align: center;
  color: #555555;
  font-size: 12px;
}

.content_auto .auto .cost span {
  display: block;
  font-size: 14px;
  font-weight: 600;
  color: #5a5a5a;
  margin: 10px 0;
}

.content_auto .auto .cost ul {
  margin: 0;
  padding: 0 5px 0;
  font-size: 12px;
  border-left: 1px solid #ccc;
}

.content_auto .auto .cost ul::after {
  display: block;
  content: "";
  clear: both;
}

.content_auto .auto .cost ul li {
  display: block;
  width: 24.6%;
  float: left;
  border-bottom: 1px solid #6c6c6c;
  border-top: 1px solid #6c6c6c;
  overflow: hidden;
}

.content_auto .auto .cost ul li:first-child {
  border-left: 1px solid #6c6c6c;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}

.content_auto .auto .cost ul li:first-child div:first-child {
  border-left: none;
}

.content_auto .auto .cost ul li:first-child div:last-child {
  border-left: none;
}

.content_auto .auto .cost ul li:last-child {
  border-right: 1px solid #6c6c6c;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

.content_auto .auto .cost ul li div:first-child {
  background: url(/images/menu.jpg) repeat-x left center;
  color: #ffffff;
  padding: 5px 0;
  border-left: 1px solid #adadad;
}

.content_auto .auto .cost ul li div:last-child {
  border-left: 1px solid #6c6c6c;
  padding: 5px 0;
}

.content_auto .auto .kharacteristic {
  margin-top: 10px;
  margin-bottom: 10px;
  color: orangered;
  text-align: center;
  display: inline-block;
  padding-right: 10px;
  padding-bottom: 5px;
  font-size: 14px;
  border: 2px solid orangered;
  padding: 5px;
}

.content_auto .order {
  margin: auto;
}

.content_auto .order a {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 120px;
  background: #FF7F00;
  font-size: 15px;
  font-weight: 600;
  display: block;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  padding: 10px;
  margin: 10px auto;
  border: 1px solid #FF7F00;
}

.content_auto .order a:hover {
  text-decoration: none;
  color: #fff;
}

.content_auto .order_hover {
  margin: auto;
}

.content_auto .order_hover a {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 120px;
  background: #FF7F00;
  font-size: 15px;
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  margin: 10px auto;
  border: 1px solid #FF7F00;
}

.content_auto .line {
  display: inline-block;
  font-size: 1px;
  width: 1px;
}

.char {
  width: 100%;
  text-align: center;
  margin-left: 2px;
}

.char img {
  margin-top: 1px;
  margin-bottom: 2px;
  margin-right: 4px;
}

.char ul {
  margin: 20px 0 5px;
  padding: 0;
}

.char ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  line-height: 28px;
  margin: 5px;
}

.char ul li span {
  display: block;
  position: relative;
  font-size: 42px;
  color: orangered;
  margin-right: 3px;
}

.char ul li span:after {
  display: block;
  width: 22px;
  height: 22px;
  content: attr(data-text);
  position: absolute;
  top: -17px;
  right: -10px;
  background: #fff;
  font-size: 10px;
  font-weight: 600;
  color: #3d3d3d;
  line-height: 22px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid orangered;
}

.price_table {
  width: 100%;
  border: none;
}

.price_table .class_car {
  font-size: 20px;
  font-weight: 600;
}

.price_table .class_car td span {
  display: block;
  text-align: center;
}

.price_table .class_car td:after {
  display: none;
}

#contacts_title {
  font-size: 36px;
}

.wrap_map .contact_citi_title {
  font-size: 22px;
}

.wrap_map .contact_citi_title_notwork {
  color: #cd2238;
}

.wrap_map .btn_map {
  border: 1px solid #43e88c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #58ce8b;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  padding: 5px;
  color: #3f3f3f;
  font-size: 18px;
  font-weight: 600;
  margin-left: 10px;
}

.wrap_map .btn_map:before {
  color: #ffffff;
  margin-right: 10px;
}

.wrap_quest {
  float: left;
  width: 85%;
  border: 1px solid #D3D3D3;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
}

.wrap_quest .ques_time {
  font-size: 10px;
  text-align: left;
  display: block;
}

.wrap_quest .user_text {
  display: inline-block;
  vertical-align: top;
  width: 70%;
  font-size: 12px;
  margin-left: 10px;
}

.wrap_quest .user_text p {
  margin-bottom: 15px;
}

.wrap_quest .wrap_user {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  -ms-text-align-last: right;
  text-align: left;
  position: relative;
}

.wrap_quest .wrap_user:after {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  width: 1px;
  height: 75%;
  background-color: #CCCCCC;
}

.wrap_quest .user_icon {
  width: 40px;
  display: block;
}

.wrap_quest .user_name {
  display: block;
  width: 99%;
}

.wrap_quest .btn_answer {
  position: absolute;
  bottom: 5px;
  right: 10px;
  background: none;
  border: none;
  border-bottom: 1px dashed #6e6e6e;
  color: #5e5e5e;
}

.wrap_quest .btn_answer:focus {
  outline: none;
}

.wrap_chat::after {
  display: block;
  content: "";
  clear: both;
}

.wrap_answer {
  display: none;
  width: 85%;
  border: 1px solid #97e1be;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  box-shadow: 0 0 5px #CCCCCC, 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset, 0 0 15px #DDDDDD inset;
  padding: 10px;
  background-color: #afffdc;
  margin-bottom: 10px;
  float: right;
}

.wrap_answer .operator {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
}

.wrap_answer .operator_icon {
  width: 45px;
}

.operator_text {
  display: inline-block;
  vertical-align: middle;
  width: 80%;
  font-size: 14px;
  margin-left: 10px;
  position: relative;
  padding-left: 10px;
}

.operator_text:after {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  width: 1px;
  height: 75%;
  background-color: #97e1be;
}

#btn_pay_now {
  display: inline-block;
  padding: 5px 10px;
  background-color: #d90911;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 15px;
  color: #ffffff;
}

#btn_pay_now:hover {
  background-color: #9e0911;
}

#btn_contract {
  display: inline-block;
  padding: 5px 10px;
  background-color: #48a27d;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 15px;
  color: #ffffff;
}

#btn_contract:hover {
  background-color: #438562;
}

.content {
  margin: 10px auto;
  width: 1px;
}

.pay_wrapper {
  font-size: 14px;
}

.pay_wrapper h1 {
  font-size: 2.57em;
}

.pay_wrapper h3 {
  font-size: 1.71em;
}

.pay_card_logo {
  display: inline-block;
  text-align: center;
}

.pay_title {
  font-weight: 600;
  font-size: 18px;
}

.pay_btn {
  display: inline-block;
  margin-left: 20px;
  padding: 7px;
  color: #fff;
  font-weight: 600;
  background-color: #d90911;
  vertical-align: middle;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 1px 0 16px rgba(0, 0, 0, 0.6);
  box-shadow: 1px 0 16px rgba(0, 0, 0, 0.6);
}

.pay_btn:hover {
  background-color: #9e0911;
}

.pay_list {
  margin: 0 0 0 15px;
  padding: 0;
}

.pay_list p {
  font-size: 14px;
}

#btn_next {
  display: block;
  margin: 20px auto;
  background: none;
  border: none;
  font-size: 20px;
  font-weight: 600;
  color: #6c6c6c;
  border-bottom: 1px solid #6c6c6c;
}

#btn_next:focus {
  outline: none;
}

.сar_description {
  margin: 20px auto 0;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.сar_description h2 {
  color: #313131;
  border-bottom: none;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.сar_description .wrapper_select {
  display: inline-block;
}

.сar_description .wrapper_select select {
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 4px 5px;
  margin: 0 5px 5px;
}

.сar_description .car_photo_wrapper {
  max-width: 400px;
  margin: 10px;
  padding: 5px;
  display: inline-block;
  vertical-align: top;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.сar_description .car_photo_wrapper img.phto_car {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  cursor: pointer;
}

.сar_description .car_photo_wrapper .wrapper_preview {
  margin-top: 10px;
  text-align: justify;
  text-align: justify;
}

.сar_description .car_photo_wrapper .wrapper_preview:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.сar_description .car_photo_wrapper .wrapper_preview .thumb_wrap {
  position: relative;
  width: 32%;
  min-height: 50px;
  display: inline-block;
}

.сar_description .car_photo_wrapper .wrapper_preview .thum_pad {
  padding-top: 50%;
  height: 0;
}

.сar_description .car_photo_wrapper .wrapper_preview .photo_preview {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.сar_description .wrap_tex_description {
  display: inline-block;
  vertical-align: top;
  width: 600px;
}

.сar_description .wrap_tex_description p {
  font-size: 16px;
  padding: 0;
  margin: 10px 0;
}

.сar_description .wrap_tex_description h4 {
  margin: 5px 0;
  text-align: center;
}

.сar_description .wrap_car_price {
  position: relative;
  display: block;
  max-width: 700px;
  margin: 20px auto 0;
}

.сar_description .wrap_car_price select {
  position: absolute;
  top: -35px;
  left: 30px;
  padding: 4px 5px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  color: #444;
}

.сar_description .car_price {
  display: table;
  width: 100%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  margin-left: 20px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.сar_description .car_price #day {
  border-left: none;
}

.сar_description .car_price .col {
  display: table-cell;
  border-left: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.сar_description .car_price .caption {
  background: url(/images/menu.jpg) repeat-x left center;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  font-size: 14px;
  color: #fff;
}

.сar_description .car_price .zalog {
  height: 34px;
}

.сar_description .car_price .price {
  background: #fff;
  padding: 10px 0;
  font-size: 14px;
  color: #484848;
}

.description {
  margin-top: 30px;
  margin-bottom: 50px;
}

.auto_by_class {
  width: 90%;
  margin: auto;
  padding: 0 15px;
  text-align: justify;
}

.auto_by_class:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

.auto_by_class a {
  display: inline-block;
}

.auto_by_class a img {
  width: 100%;
  height: auto;
}

.auto_by_class-small {
  max-width: 550px;
  margin: 30px auto;
}

.slider {
  width: 640px;
  position: relative;
  padding-top: 320px;
  margin: 100px auto;
  -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}

.slider > img {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.slider input[name='slide_switch'] {
  display: none;
}

.slider label {
  margin: 18px 0 0 18px;
  border: 3px solid #999;
  float: left;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0.6;
}

.slider label img {
  display: block;
}

.slider input[name='slide_switch']:checked + label {
  border-color: #666;
  opacity: 1;
}

.slider input[name='slide_switch'] ~ img {
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.slider input[name='slide_switch']:checked + label + img {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

footer {
  background: url(/images/menu_free.jpg) repeat-x left center;
  background-size: contain;
  border-top: 2px solid #a9a7a7;
  padding: 15px;
  margin-top: 20px;
}

footer .wrap_cont_footer {
  width: 100%;
  text-align: justify;
}

footer .wrap_cont_footer:after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 0;
}

footer .wrap_cont_footer .footer_col {
  display: inline-block;
  width: 300px;
  vertical-align: top;
  text-align: center;
}

footer .wrap_cont_footer .footer_col img {
  width: 30px;
  height: auto;
  vertical-align: middle;
}

footer .wrap_cont_footer .footer_col a {
  display: block;
  margin-bottom: 5px;
  color: #fff;
}

footer .wrap_cont_footer .footer_col a.active {
  color: #3aa0ff !important;
}

footer .wrap_cont_footer .footer_col a:hover {
  font-size: 16px;
  color: #3aa0ff;
}

footer .wrap_cont_footer .footer_col #city_footer {
  display: block;
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
}

footer .wrap_cont_footer .footer_col .skype {
  color: #ffffff;
  display: inline-block;
}

.modal_body {
  max-height: 430px;
  width: 600px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 8px 5px 0;
  overflow-x: hidden;
  overflow-y: auto;
}

@media screen and (min-width: 360px) {
  .info_cel {
    font-size: 12px;
  }
}

@media screen and (min-width: 388px) {
  .top_row #phone_number #wrapper_skype {
    text-align: right;
  }
}

@media screen and (min-width: 511px) {
  .сar_description .wrap_tex_description_col {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    text-align: left;
    margin-left: 25px;
  }
}

@media screen and (min-width: 740px) {
  #form_rent .progr {
    display: none;
  }

  #form_rent #back_btn {
    display: none;
  }

  #form_rent #next_btn {
    display: none;
  }

  .wrap_info {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .wrap_map .btn_map {
    display: none;
  }
}

@media screen and (min-width: 790px) {
  .pay_wrapper {
    height: 90vh;
  }
}

@media screen and (min-width: 908px) {
  .btn_class1,
  .btn_class2,
  .btn_class3 {
    display: none;
  }
}

@media screen and (min-width: 909px) {
  .top_menu #row_top_btn {
    display: none;
  }

  .top_menu a {
    background: url(/images/menu.jpg) repeat-x left center;
  }
}

@media screen and (max-width: 1103px) {
  .сar_description h2 {
    text-align: center;
    display: block;
    margin-bottom: 10px;
  }

  .сar_description .wrap_tex_description {
    display: block;
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 952px) {
  .top_row .top_right_menu {
    width: 100%;
  }

  .top_row .top_right_menu a {
    display: inline-block;
    width: 100px;
    margin: 10px 5px 0;
  }
}

@media screen and (max-width: 941px) {
  footer .wrap_cont_footer {
    text-align: center;
  }

  footer .wrap_cont_footer .footer_col {
    margin-bottom: 15px;
  }

  footer .wrap_cont_footer .footer_col a {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 909px) {
  .top_menu #row_top_btn {
    height: 48px;
  }
}

@media screen and (max-width: 908px) {
  .wrapper_btn_link .btn_link_mobile {
    display: inline-block;
  }

  .top_menu .wrap_menu {
    display: none;
  }

  .top_menu a {
    border-bottom: 2px solid #4d4d4d;
  }

  .top_row #title_header {
    width: 100%;
  }

  .top_row #title_header a {
    display: none;
  }

  .class_list {
    display: none;
  }
  .btn_class{
    display: block;
  }
}

@media screen and (max-width: 901px) {
  .top_menu {
    padding: 0;
  }
}

@media screen and (max-width: 872px) {
  #form_rent input {
    font-size: 14px;
  }

  #form_rent .input_group label {
    font-size: 14px;
  }

  #form_rent .col_day label {
    font-size: 14px;
  }

  #form_rent .col_time {
    margin-left: 0;
  }

  #form_rent .group {
    width: 26%;
  }

  #form_rent #timeIn,
  #form_rent #timeOut {
    font-size: 12px;
  }

  #form_rent .cond {
    font-size: 12px;
  }
}

@media screen and (max-width: 806px) {
  .сar_description .wrap_tex_description {
    display: block;
    text-align: center;
    margin-left: 10px;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #contacts_title {
    font-size: 22px;
  }

  .wrap_map .map {
    display: none;
  }

  .wrap_map p {
    line-height: 38px;
  }
}

@media screen and (max-width: 752px) {
  .top_row #phone_number .top_title {
    font-size: 14px;
  }

  .top_row #phone_number span.skype {
    font-size: 14px;
  }
}

@media screen and (max-width: 748px) {
  .сar_description .car_photo_wrapper {
    max-width: 90%;
  }

  .сar_description .wrap_car_price {
    max-width: 700px;
    display: block;
    margin: 10px auto;
  }
}

@media screen and (max-width: 740px) {
  .big_form {
    height: 445px !important;
  }

  #form_rent {
    position: relative;
    overflow: hidden;
    margin: 0 auto 25px;
    height: 345px;
  }

  #form_rent .step_1,
  #form_rent .step_2,
  #form_rent .step_3,
  #form_rent .step_4 {
    position: absolute;
  }

  #form_rent .step_1 {
    top: 40px;
    left: 15px;
  }

  #form_rent .step_2 {
    top: 350px;
    left: 15px;
  }

  #form_rent .step_3 {
    top: 350px;
    left: 15px;
  }

  #form_rent .step_4 {
    top: 350px;
    left: 15px;
    margin-top: 0;
  }

  #form_rent .group {
    display: block;
    width: 100%;
  }
}

@media screen and (max-width: 740px) and (max-width: 740px) {
  #form_rent .step_1,
  #form_rent .step_2,
  #form_rent .step_3,
  #form_rent .step_4 {
    width: 90%;
  }
}

@media screen and (max-width: 690px) {
  .сar_description .wrap_tex_description p {
    font-size: 16px;
    margin: 0 0 2vw 0;
  }
}

@media screen and (max-width: 673px) {
  #form_quest #wrap_login .form_col {
    display: block;
    margin: 10px auto;
    text-align: center;
  }

  #form_quest #wrap_login .captcha {
    display: block;
  }
}

@media screen and (max-width: 653px) {
  .сar_description .wrap_tex_description p {
    font-size: 12px;
  }

  .сar_description .car_price {
    margin-left: 0;
  }
}

@media screen and (max-width: 590px) {
  #price_title {
    font-size: 18px;
  }

  .price_table .class_car {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .price_table #table_num {
    display: none;
  }

  .price_table table,
  .price_table tbody,
  .price_table td,
  .price_table tr {
    display: block;
  }

  .price_table tr {
    border: 1px solid #ccc;
  }

  .price_table td {
    border: none;
    border-bottom: 1px solid #b1afaf;
    position: relative;
    text-align: right;
    padding-right: 15px;
  }

  .price_table td:nth-child(2) {
    background: #cecc6c;
    text-align: center;
    font-size: 18px;
  }

  .price_table td:nth-child(2):after {
    display: none;
  }

  .price_table td:nth-child(3):after {
    content: '€';
    display: inline-block;
    margin-left: 5px;
  }

  .price_table td:nth-child(4) {
    display: none;
  }

  .price_table td:before {
    position: absolute;
    content: attr(data-label);
    top: 6px;
    left: 6px;
    padding-right: 10px;
    white-space: nowrap;
  }

  .price_table td:after {
    content: '€/сут.';
    display: inline-block;
    margin-left: 5px;
  }

  .price_table .order_link_td {
    text-align: center;
    padding: 10px 0;
  }

  .price_table .order_link_td:after {
    display: none;
  }

  .price_table .order_link_1 {
    display: inline-block;
    color: #FFFFFF;
    font-weight: 600;
    margin: 0 auto;
    padding: 5px;
    background: orangered;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }

  .price_table_head_row {
    display: none !important;
  }
}

@media screen and (max-width: 552px) {
  .сar_description .wrapper_select {
    display: block;
    margin-top: 10px;
  }
}

@media screen and (max-width: 530px) {
  .auto_by_class {
    text-align: center;
  }

  .auto_by_class a {
    margin: 10px;
  }
}

@media screen and (max-width: 511px) {
  .сar_description .wrap_tex_description_col {
    display: inline-block;
    vertical-align: top;
    width: 49%;
  }

  .сar_description .wrap_car_price {
    width: 100%;
  }

  .сar_description .car_price .caption {
    font-size: 12px;
  }

  .сar_description .car_price .zalog {
    height: 30px;
    padding: 5px 10px;
  }

  .сar_description .car_price .price {
    font-size: 12px;
  }
}

@media screen and (max-width: 506px) {
  .wrap_quest .user_text {
    width: 100%;
  }

  .wrap_quest .wrap_user {
    width: 100%;
    border-bottom: dashed 1px #636363;
    padding-bottom: 2px;
  }

  .wrap_quest .wrap_user:after {
    display: none;
  }

  .wrap_quest .user_icon {
    display: inline-block;
    vertical-align: top;
  }

  .wrap_quest .user_name {
    display: inline-block;
    width: 70%;
  }

  .wrap_answer .operator {
    width: 100%;
    border-bottom: dashed 1px #636363;
    padding-bottom: 2px;
  }

  .operator_text:after {
    display: none;
  }
}

@media screen and (max-width: 473px) {
  .top_row #top_logo img {
    display: none;
  }

  .top_row #phone_number {
    display: block;
  }

  .top_row #phone_number a {
    width: 236px;
    margin: 0 auto;
  }

  .top_row #phone_number #wrapper_skype {
    width: 160px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 448px) {
  #form_rent #order {
    margin: 10px 0;
  }
}

@media screen and (max-width: 400px) {
  .сar_description .wrap_tex_description p {
    font-size: 10px;
  }
}

@media screen and (max-width: 387px) {
  .top_row #top_logo {
    display: block;
    text-align: center;
    padding: 5px 0;
  }

  .top_row #phone_number a {
    text-align: center;
  }

  .top_row #btn_city {
    display: block;
  }

  .top_row .top_right_menu {
    display: none;
  }

  .top_row .top_right_menu a {
    display: block;
    width: 100%;
  }
}

@media screen and (max-width: 380px) {
  .сar_description {
    padding: 0;
  }

  .сar_description .wrap_tex_description {
    text-align: left;
  }
}

@media screen and (max-width: 361px) {
  #form_quest #wrap_login .captcha #clear {
    margin: 15px 10px;
  }
}

@media screen and (max-width: 330px) {
  .captcha {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}

@media screen and (min-width: 749px) and (max-width: 1103px) {
  .сar_description .car_photo_wrapper {
    display: block;
    width: 80%;
    margin: auto;
  }
}